; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.9.1
BuildID=20180709124824
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=985e69afa302670a6888ce881f3aa9a1c5811383
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.9.1
MaxVersion=52.9.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.9.1&buildid=20180709124824
